<!DOCTYPE html>
<html>
<head>
<title>INDEX.HTML</title>
</head>
<body>
<h1 style="color: skyblue">CARLES COLLADO CERVERÓ</h1>
<img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcS3hkxEASQvaHXcAqYx0--jnGzHWaab5bryLA&usqp=CAU"/> 
<h2>Este imatge es una imatge del meu company de cullera anomenat "El del covid"conegut com a carles</h2>
<h1 style="color: skyblue">Activitats HTML</h1>
<p>
<a href=”https://moodle.ieseljust.com”> PRIMERA</a>
</p>
<p>
<a href=”https://moodle.ieseljust.com”> SEGONA</a>
</p>
<p>
<a href=”https://moodle.ieseljust.com”> TERCERA</a>
</p>    
<a href=”https://moodle.ieseljust.com”> ...</a>
<ul>
<p>
<tr>made by Jose Fonseca</tr>
</p>    
<p>    
<tr>2 SMX</tr>
</p>    
</ul>
</body>
</html>
